NEWALIASES(8)

NAME
newaliases - rebuild the data base for the mail aliases file

SYNOPSIS
newaliases

DESCRIPTION
newaliases rebuilds the random access data base for the mail aliases file /etc/aliases. It is run automatically by sendmail(8) (in the default configuration) whenever a message is sent.

FILES
/etc/aliases

SEE ALSO
aliases(5), sendmail(8)